<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  09/12/10, 17:23
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
  @brief file languages for boxes menu
*/
define('BOX_HEADING_CONF_ORDERS', 'Commandes');
define('BOX_CUSTOMERS_ORDERS', 'Suivi commandes');
define('BOX_CUSTOMERS_HELD_ORDERS', 'Commandes abandonnées');
?>